.uk-offcanvas-page {
    position: relative !important; /* Sblocca la pagina */
    overflow: auto !important;
}

.uk-offcanvas-overlay {
    display: none !important; /* Rimuove eventuali overlay invisibili */
}
.item-title {
    color: #2217eb;  /* Sostituisci con il colore che desideri */
}
.uk-article-title {
    color: #2217eb !important; /* Cambia "red" con il colore desiderato */
}
